Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Kde

Search ports for:

Software for the K Desktop Environment.

2ManDVD-1.8.5_2
DVD authoring and slideshow tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_11, atk-2.16.0, bash-4.3.42, binutils-2.25.1, ca_root_nss-3.20, cairo-1.14.2,2, cdrtools-3.00_2, compositeproto-0.4.2, cups-client-2.0.3_2, curl-7.44.0, damageproto-1.2.1, dejavu-2.35, desktop-file-utils-0.22_3, dri2proto-2.8, dvd+rw-tools-7.1_1, dvdauthor-0.7.1_10, encodings-1.0.4_3,1, exif-0.6.21, expat-2.1.0_3, faad2-2.7_5,1, ffmpeg-2.7.2,1, ffmpegthumbnailer-2.0.9_1, fixesproto-5.0, flac-1.3.1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, fribidi-0.19.2_3, gcc-4.8.5, gcc-ecj-4.5, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.17.1, gobject-introspection-1.44.0, graphite2-1.3.0, gsm-1.0.13_2, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lame-3.99.5_2, lcms-1.19_6,1, libEGL-10.4.6, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86dga-1.1.4_3, libXxf86vm-1.1.4_1, liba52-0.7.4_3, libao-1.2.0_1, libcddb-1.3.2_4, libcdio-0.92_1, libcdio-paranoia-10.2+0.90+1_1, libdca-0.0.5_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libdvdcss-1.3.99, libdvdnav-5.0.3, libdvdread-5.0.3, libexif-0.6.21_4, libfame-0.9.1_5, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libid3tag-0.15.1b_1, libidn-1.31, libltdl-2.4.6, libmad-0.15.1b_6, libmng-1.0.10_2, libmodplug-0.8.8.5_2, libnotify-0.7.6_1, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libsndfile-1.0.25_5, libtasn1-4.5_1, libtheora-1.1.1_6, libvdpau-1.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxine-1.2.6_3, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mencoder-1.1.r20150822, mjpegtools-2.1.0_7, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.2_2, mplayer-1.1.r20150822, netpbm-10.35.96, nettle-2.7.1, opencv-core-2.4.9_3, opus-1.1_1, opusfile-0.6_1, orc-0.4.24_1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, png-1.6.17_1, popt-1.16_1, python-2.7_2,2, python2-2_3, python27-2.7.10, qt4-corelib-4.8.6_5, qt4-gui-4.8.6_5, qt4-linguisttools-4.8.6, qt4-moc-4.8.6, qt4-opengl-4.8.6_2, qt4-qmake-4.8.6, qt4-rcc-4.8.6, qt4-uic-4.8.6, qt4-xml-4.8.6_1, randrproto-1.4.1, recordproto-1.14.2, renderproto-0.11.1, schroedinger-1.0.11_4, scrnsaverproto-1.2.2, sdl-1.2.15_7,2, sdl_gfx-2.0.25_3, shared-mime-info-1.4, sox-14.4.2, speex-1.2.r2,1, speexdsp-1.2.r3_1, tiff-4.0.4, transcode-1.1.7_23, trousers-tddl-0.3.10_7, vcdimager-0.7.24_6, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86dgaproto-2.1, xf86vidmodeproto-2.3.1, xine-0.99.9_3, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1
Also listed in: Multimedia

KPackageKit-0.6.3.3_5
KDE interface for PackageKit
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, PackageKit-qt4-0.6.11_1, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, bash-4.3.42, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lsof-4.90.a,8, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, pkgconf-0.9.12, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, sqlite3-3.8.11.1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Ports-mgmt, Sysutils

abakus-0.92_3
Simple KDE Calculator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, bison-2.7.1,1, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, flex-2.5.39_2, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, m4-1.4.17_1,1, mpfr-3.1.2_2, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Math

akonadi-1.13.0
Storage server for KDE-Pim
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: automoc4-0.9.88_4, boost-libs-1.55.0_5, ca_root_nss-3.20, cmake-3.2.3_2, cmake-modules-3.2.3, curl-7.44.0, db5-5.3.28_2, dbus-1.8.20, expat-2.1.0_3, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.5.1, glib-2.44.1_1, gnome_subr-1.0, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libarchive-3.1.2_4,1, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libiodbc-3.52.9_1, libltdl-2.4.6, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxslt-1.1.28_7, lzo2-2.09, mysql56-client-5.6.26, mysql56-server-5.6.26, pcre-8.37_4, perl5-5.20.2_6, png-1.6.17_1, python27-2.7.10, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-gui-4.8.6_5, qt4-moc-4.8.6, qt4-mysql-plugin-4.8.6, qt4-network-4.8.6_1, qt4-qmake-4.8.6, qt4-rcc-4.8.6, qt4-sql-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-xml-4.8.6_1, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, redland-1.0.17_4, renderproto-0.11.1, shared-mime-info-1.4, soprano-2.9.4_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, yajl-2.1.0
Also listed in: Databases

amarok-2.8.0_6
KDE music player
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.1.10_2,1, OpenEXR-2.2.0_5, akonadi-1.13.0, atk-2.16.0, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, baloo-4.14.3, boost-libs-1.55.0_5, ca_root_nss-3.20, cagibi-0.2.0, cairo-1.14.2,2, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, compositeproto-0.4.2, consolekit-0.4.5_4, cups-client-2.0.3_2, cups-image-2.0.3_2, curl-7.44.0, cyrus-sasl-2.1.26_9, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, e2fsprogs-libuuid-1.42.12, ebook-tools-0.2.2_3, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fftw3-3.3.3_2, fftw3-float-3.3.3_2, fixesproto-5.0, flac-1.3.1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, ghostscript9-base-9.06_11, ghostscript9-x11-9.06_11, giflib-5.0.6, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, gpgme-1.5.5, grantlee-0.5.1, graphite2-1.3.0, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, hal-0.5.14_30, harfbuzz-1.0.1, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kactivities-4.13.3, kbproto-1.0.6, kde-runtime-4.14.3, kde4-icons-oxygen-4.14.3, kdegraphics-mobipocket-4.14.3, kdelibs-4.14.3, kdepimlibs-4.14.3_1, kfilemetadata-4.14.3_2, kio-upnp-ms-1.0.0.g20110808_5, lcms-1.19_6,1, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libcroco-0.6.8_2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.60,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libgpod-0.8.3_4, libgsf-1.14.34, libical-1.0.1, libiconv-1.14_8, libidn-1.31, libimobiledevice-1.2.0, libiodbc-3.52.9_1, libkcddb-4.14.3_1, libkcompactdisc-4.14.3, libksba-1.3.3, liblastfm-1.0.9, liblqr-1-0.4.1_8, libltdl-2.4.6, libmng-1.0.10_2, libmtp-1.1.9_1, libmusicbrainz5-5.1.0, libofa-0.9.3_10, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.3, libplist-1.12, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, librsvg2-2.40.10, libsamplerate-0.1.8_6, libsndfile-1.0.25_5, libssh-0.7.0, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libusbmuxd-1.0.10, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libwmf-0.2.8.4_14, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, libzip-1.0.1, loudmouth-1.4.3_11, lzo2-2.09, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.26, mysql56-server-5.6.26, neon-0.30.1, nepomuk-core-4.14.3_2, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, openjpeg-2.1.0_1, openjpeg15-1.5.2_1, openldap-client-2.4.41, openslp-1.2.1_5, orc-0.4.24_1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, poppler-0.34.0, poppler-data-0.4.7, poppler-qt4-0.34.0, prison-1.0_1, python-2.7_2,2, python2-2_3, python27-2.7.10, qca-2.1.0_3, qjson-0.8.1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-help-tools-4.8.6, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-linguist-4.8.6_2, qt4-linguisttools-4.8.6, qt4-moc-4.8.6, qt4-mysql-plugin-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-pixeltool-4.8.6, qt4-porting-4.8.6, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-qvfb-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-scripttools-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qt4-xmlpatterns-tool-4.8.6, qtscriptgenerator-0.2.0_3, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, sg3_utils-1.40, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, sqlite3-3.8.11.1, svgalib-1.4.3_7, taglib-1.9.1_2, taglib-extras-1.0.1, talloc-2.1.3, tdb-1.3.7,1, tevent-0.9.25, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, webp-0.4.3, xapian-core-1.2.21,1, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Audio

amor-4.14.3
Small animation which sits on top of active window
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: X11-clocks

analitza-4.14.3
Library from KDE Education project
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Math

ar-kde-l10n-4.14.3
Arabic messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Arabic

ark-4.14.3_1
Archiving tool for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libkonq-4.14.3, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qjson-0.8.1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Archivers

artikulate-4.14.3
Pronunciation trainer for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.1.10_2,1, OpenEXR-2.2.0_5, akonadi-1.13.0, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, baloo-4.14.3, boost-libs-1.55.0_5, ca_root_nss-3.20, cagibi-0.2.0, cairo-1.14.2,2, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, cups-client-2.0.3_2, cups-image-2.0.3_2, curl-7.44.0, cyrus-sasl-2.1.26_9, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, e2fsprogs-libuuid-1.42.12, ebook-tools-0.2.2_3, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, ghostscript9-base-9.06_11, ghostscript9-x11-9.06_11, giflib-5.0.6, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, gpgme-1.5.5, grantlee-0.5.1, graphite2-1.3.0, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, gstreamer1-1.4.5_1, gstreamer1-plugins-1.4.5_2, gstreamer1-qt4-1.2.0, hal-0.5.14_30, harfbuzz-1.0.1, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso-codes-3.60, iso8879-1986_3, jasper-1.900.1_15, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kactivities-4.13.3, kbproto-1.0.6, kde-runtime-4.14.3, kde4-icons-oxygen-4.14.3, kdegraphics-mobipocket-4.14.3, kdelibs-4.14.3, kdepimlibs-4.14.3_1, kfilemetadata-4.14.3_2, kqtquickcharts-4.14.3, lcms-1.19_6,1, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libcroco-0.6.8_2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.60,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libgsf-1.14.34, libical-1.0.1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libkdeedu-4.14.3, libksba-1.3.3, liblqr-1-0.4.1_8, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, librsvg2-2.40.10, libssh-0.7.0, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libwmf-0.2.8.4_14, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, libzip-1.0.1, lzo2-2.09, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.26, mysql56-server-5.6.26, nepomuk-core-4.14.3_2, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, openjpeg-2.1.0_1, openjpeg15-1.5.2_1, openldap-client-2.4.41, openslp-1.2.1_5, orc-0.4.24_1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, poppler-0.34.0, poppler-data-0.4.7, poppler-qt4-0.34.0, prison-1.0_1, python2-2_3, python27-2.7.10, qca-2.1.0_3, qjson-0.8.1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-mysql-plugin-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, svgalib-1.4.3_7, taglib-1.9.1_2, talloc-2.1.3, tdb-1.3.7,1, tevent-0.9.25, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, webp-0.4.3, xapian-core-1.2.21,1, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Misc

audex-0.79
KDE4 audio CD ripping utility
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, cdparanoia-3.9.8_10, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, flac-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libao-1.2.0_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libkate-0.4.1_5, libkcddb-4.14.3_1, libkcompactdisc-4.14.3, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libmusicbrainz5-5.1.0, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, neon-0.30.1, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, speex-1.2.r2,1, speexdsp-1.2.r3_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, vorbis-tools-1.4.0_8,3, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Audio

automoc4-0.9.88_4
Automatic moc for Qt 4 packages
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.20, cmake-3.2.3_2, cmake-modules-3.2.3, curl-7.44.0, expat-2.1.0_3, gettext-runtime-0.19.5.1, glib-2.44.1_1, icu-55.1, indexinfo-0.2.3, jsoncpp-0.6.0.r2_2, libarchive-3.1.2_4,1, libffi-3.2.1, libiconv-1.14_8, lzo2-2.09, pcre-8.37_4, perl5-5.20.2_6, python27-2.7.10, qt4-corelib-4.8.6_5, qt4-moc-4.8.6, qt4-qmake-4.8.6, qt4-rcc-4.8.6, qt4-uic-4.8.6
Also listed in: Devel

baloo-4.14.3
KDE framework for searching and managing user metadata
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.1.10_2,1, OpenEXR-2.2.0_5, akonadi-1.13.0, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, boost-libs-1.55.0_5, ca_root_nss-3.20, cairo-1.14.2,2, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, cups-client-2.0.3_2, cups-image-2.0.3_2, curl-7.44.0, cyrus-sasl-2.1.26_9, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, e2fsprogs-libuuid-1.42.12, ebook-tools-0.2.2_3, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, ghostscript9-base-9.06_11, ghostscript9-x11-9.06_11, giflib-5.0.6, glib-2.44.1_1, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, gpgme-1.5.5, grantlee-0.5.1, graphite2-1.3.0, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, harfbuzz-1.0.1, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdegraphics-mobipocket-4.14.3, kdelibs-4.14.3, kdepimlibs-4.14.3_1, kfilemetadata-4.14.3_2, lcms-1.19_6,1, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libcroco-0.6.8_2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.60,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libgsf-1.14.34, libical-1.0.1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, liblqr-1-0.4.1_8, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, librsvg2-2.40.10, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libwmf-0.2.8.4_14, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, libzip-1.0.1, lzo2-2.09, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.26, mysql56-server-5.6.26, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, openjpeg-2.1.0_1, openjpeg15-1.5.2_1, openldap-client-2.4.41, orc-0.4.24_1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, poppler-0.34.0, poppler-data-0.4.7, poppler-qt4-0.34.0, prison-1.0_1, python2-2_3, python27-2.7.10, qca-2.1.0_3, qjson-0.8.1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-mysql-plugin-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, svgalib-1.4.3_7, taglib-1.9.1_2, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, webp-0.4.3, xapian-core-1.2.21,1, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Sysutils

baloo-widgets-4.14.3
The BalooWidgets library
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.1.10_2,1, OpenEXR-2.2.0_5, akonadi-1.13.0, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, baloo-4.14.3, boost-libs-1.55.0_5, ca_root_nss-3.20, cairo-1.14.2,2, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, cups-client-2.0.3_2, cups-image-2.0.3_2, curl-7.44.0, cyrus-sasl-2.1.26_9, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, e2fsprogs-libuuid-1.42.12, ebook-tools-0.2.2_3, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, ghostscript9-base-9.06_11, ghostscript9-x11-9.06_11, giflib-5.0.6, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, gpgme-1.5.5, grantlee-0.5.1, graphite2-1.3.0, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, harfbuzz-1.0.1, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdegraphics-mobipocket-4.14.3, kdelibs-4.14.3, kdepimlibs-4.14.3_1, kfilemetadata-4.14.3_2, lcms-1.19_6,1, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libcroco-0.6.8_2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.60,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libgsf-1.14.34, libical-1.0.1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, liblqr-1-0.4.1_8, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, librsvg2-2.40.10, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libwmf-0.2.8.4_14, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, libzip-1.0.1, lzo2-2.09, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.26, mysql56-server-5.6.26, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, openjpeg-2.1.0_1, openjpeg15-1.5.2_1, openldap-client-2.4.41, orc-0.4.24_1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, poppler-0.34.0, poppler-data-0.4.7, poppler-qt4-0.34.0, prison-1.0_1, python2-2_3, python27-2.7.10, qca-2.1.0_3, qjson-0.8.1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-mysql-plugin-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, svgalib-1.4.3_7, taglib-1.9.1_2, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, webp-0.4.3, xapian-core-1.2.21,1, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Sysutils

bangarang-2.1_5
Media player for KDE 4
Long description | Changes | Main Web Site
Maintained by: dnebdal@gmail.com
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, taglib-1.9.1_2, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Multimedia

basket-1.81_4
Desktop organization tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick-6.9.1.10_2,1, OpenEXR-2.2.0_5, akonadi-1.13.0, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, boost-libs-1.55.0_5, ca_root_nss-3.20, cairo-1.14.2,2, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, cups-client-2.0.3_2, cups-image-2.0.3_2, curl-7.44.0, cyrus-sasl-2.1.26_9, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, e2fsprogs-libuuid-1.42.12, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, ghostscript9-base-9.06_11, ghostscript9-x11-9.06_11, giflib-5.0.6, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, gpgme-1.5.5, grantlee-0.5.1, graphite2-1.3.0, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, harfbuzz-1.0.1, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, kdepimlibs-4.14.3_1, lcms-1.19_6,1, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libcroco-0.6.8_2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.60,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libgsf-1.14.34, libical-1.0.1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, liblqr-1-0.4.1_8, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, librsvg2-2.40.10, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libwmf-0.2.8.4_14, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.26, mysql56-server-5.6.26, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, openjpeg-2.1.0_1, openldap-client-2.4.41, orc-0.4.24_1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, prison-1.0_1, python2-2_3, python27-2.7.10, qca-2.1.0_3, qimageblitz-0.0.6_2, qjson-0.8.1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-mysql-plugin-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, webp-0.4.3, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Deskutils

bg-kde-l10n-4.14.3
Bulgarian messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Misc

bibletime-2.10.1
Open source Bible study tool
Long description | Changes | Main Web Site
Maintained by: tabthorpe@FreeBSD.org
Requires: ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, curl-7.44.0, damageproto-1.2.1, dbus-1.8.20, dri2proto-2.8, expat-2.1.0_3, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.5.1, glib-2.44.1_1, gnome_subr-1.0, gobject-introspection-1.44.0, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libiconv-1.14_8, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, lzo2-2.09, orc-0.4.24_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, png-1.6.17_1, python2-2_3, python27-2.7.10, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-linguist-4.8.6_2, qt4-linguisttools-4.8.6, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qmake-4.8.6, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, renderproto-0.11.1, sqlite3-3.8.11.1, sword-1.7.4_1, videoproto-2.3.2, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Misc

blinken-4.14.3
Memory enhancement game for KDE 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Games

bomber-4.14.3
Arcade Bombing game
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, flac-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libkdegames-4.14.3, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libsndfile-1.0.25_5, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, openal-soft-1.16.0_2, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Games

bovo-4.14.3
Five-in-a-row Board game
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, flac-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libkdegames-4.14.3, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libsndfile-1.0.25_5, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, openal-soft-1.16.0_2, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Games

bs-calligra-l10n-2.7.5_3
Bosnian messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Editors

bs-kde-l10n-4.14.3
Bosnian messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Misc

ca-calligra-l10n-2.7.5_3
Catalan messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Editors

ca-kde-l10n-4.14.3
Catalan messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Misc

ca_valencia-calligra-l10n-2.7.5_3
Valencian (southern Catalan) messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Editors

ca_valencia-kde-l10n-4.14.3
Valencian (southern Catalan) messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Misc

calligra-2.7.5_17
KDE graphic art and office suite
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.1.10_2,1, OpenEXR-2.2.0_5, akonadi-1.13.0, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, baloo-4.14.3, boost-libs-1.55.0_5, ca_root_nss-3.20, cairo-1.14.2,2, chmlib-0.40_1, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, cups-client-2.0.3_2, cups-image-2.0.3_2, curl-7.44.0, cyrus-sasl-2.1.26_9, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dcmtk-3.6.0_3, dejavu-2.35, djvulibre-3.5.25.3_3, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, e2fsprogs-libuuid-1.42.12, ebook-tools-0.2.2_3, eigen2-2.0.17,1, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, ghostscript9-base-9.06_11, ghostscript9-x11-9.06_11, giflib-5.0.6, glew-1.12.0, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, gpgme-1.5.5, gpsd-3.14_3, grantlee-0.5.1, graphite2-1.3.0, gsfonts-8.11_6, gsl-1.16_2, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, harfbuzz-1.0.1, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kactivities-4.13.3, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdegraphics-mobipocket-4.14.3, kdelibs-4.14.3, kdepimlibs-4.14.3_1, kfilemetadata-4.14.3_2, lcms-1.19_6,1, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libcroco-0.6.8_2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.60,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libgsf-1.14.34, libical-1.0.1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libkdcraw-4.14.3_1, libkexiv2-4.14.3, libksba-1.3.3, libkscreen-1.0.5_1, liblqr-1-0.4.1_8, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, libraw-0.16.2_1, librsvg2-2.40.10, libspectre-0.2.7_1, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvisio-0.0.31_4, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libwmf-0.2.8.4_14, libwpd-0.9.9_2, libwpg-0.2.2_3, libwps02-0.2.9, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, libzip-1.0.1, lzo2-2.09, mDNSResponder-567, marble-4.14.3, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.26, mysql56-server-5.6.26, nepomuk-core-4.14.3_2, nettle-2.7.1, npth-1.2, nspr-4.10.9, okular-4.14.3_2, opencolorio-1.0.8_3, opencv-core-2.4.9_3, openjpeg-2.1.0_1, openjpeg15-1.5.2_1, openldap-client-2.4.41, orc-0.4.24_1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, poppler-0.34.0, poppler-data-0.4.7, poppler-qt4-0.34.0, postgresql-libpqxx3-3.1.1_1, postgresql93-client-9.3.9, prison-1.0_1, python2-2_3, python27-2.7.10, qca-2.1.0_3, qimageblitz-0.0.6_2, qjson-0.8.1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-mysql-plugin-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-porting-4.8.6, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-uic3-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, quazip-0.7.1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, sqlite3-3.8.11.1, svgalib-1.4.3_7, taglib-1.9.1_2, tiff-4.0.4, tinyxml-2.6.2_1, trousers-tddl-0.3.10_7, videoproto-2.3.2, webp-0.4.3, xapian-core-1.2.21,1, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-image-0.4.0_1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0, yaml-cpp03-0.3.0
Also listed in: Editors

calligra-l10n-2.7.5_3
Localized messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, avahi-app-0.6.31_5, bs-calligra-l10n-2.7.5_3, ca-calligra-l10n-2.7.5_3, ca_root_nss-3.20, ca_valencia-calligra-l10n-2.7.5_3, clucene-2.3.3.4_6, consolekit-0.4.5_4, cs-calligra-l10n-2.7.5_3, curl-7.44.0, da-calligra-l10n-2.7.5_3, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, de-calligra-l10n-2.7.5_3, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, el-calligra-l10n-2.7.5_3, en_GB-calligra-l10n-2.6.4_3, enchant-1.6.0_5, es-calligra-l10n-2.7.5_3, et-calligra-l10n-2.7.5_3, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fi-calligra-l10n-2.7.5_3, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, fr-calligra-l10n-2.7.5_3, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, giflib-5.0.6, gl-calligra-l10n-2.7.5_3, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hu-calligra-l10n-2.7.5_3, hunspell-1.3.3, hupnp-1.0.0_1, ia-calligra-l10n-2.7.5_3, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, it-calligra-l10n-2.7.5_3, ja-calligra-l10n-2.5.5_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, kk-calligra-l10n-2.7.5_3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, nb-calligra-l10n-2.7.5_3, nds-calligra-l10n-2.7.5_3, nettle-2.7.1, nl-calligra-l10n-2.7.5_3, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, pl-calligra-l10n-2.7.5_3, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, pt-calligra-l10n-2.7.5_3, pt_BR-calligra-l10n-2.7.5_3, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, ru-calligra-l10n-2.7.5_3, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, sk-calligra-l10n-2.7.5_3, sl-calligra-l10n-2.7.5_3, soprano-2.9.4_1, spidermonkey170-17.0.0_1, sv-calligra-l10n-2.7.5_3, tiff-4.0.4, tr-calligra-l10n-2.7.5_3, trousers-tddl-0.3.10_7, uk-calligra-l10n-2.7.5_3, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0, zh_CN-calligra-l10n-2.7.5_3, zh_TW-calligra-l10n-2.7.5_3
Also listed in: Editors

cantata-1.5.1_3
Graphical client for MPD using Qt5
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, cmake-3.2.3_2, cmake-modules-3.2.3, compositeproto-0.4.2, curl-7.44.0, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gnome_subr-1.0, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libglapi-10.4.6, libiconv-1.14_8, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxkbcommon-0.5.0_1, libxml2-2.9.2_3, libxshmfence-1.2, lzo2-2.09, mkfontdir-1.0.7, mkfontscale-1.1.2, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, python27-2.7.10, qt5-buildtools-5.4.1, qt5-concurrent-5.4.1, qt5-core-5.4.1_2, qt5-dbus-5.4.1, qt5-gui-5.4.1_2, qt5-linguisttools-5.4.1, qt5-network-5.4.1, qt5-qmake-5.4.1_1, qt5-svg-5.4.1, qt5-widgets-5.4.1, qt5-xml-5.4.1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, taglib-1.9.1_2, taglib-extras-1.0.1, tiff-4.0.4, xcb-util-0.4.0_1,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Audio

cantor-4.14.3
KDE 4 frontend to mathematical software
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, analitza-4.14.3, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, cairo-1.14.2,2, cln-1.3.4, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, cups-client-2.0.3_2, cups-image-2.0.3_2, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, ghostscript9-base-9.06_11, giflib-5.0.6, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libqalculate-0.9.7_5, libspectre-0.2.7_1, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, mDNSResponder-567, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Math

cervisia-4.14.3
CVS Frontend for KDE
Long description | Changes
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Devel

choqok-1.5
KDE micro-blogging client
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, farstream-0.2.7, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, gstreamer1-1.4.5_1, gstreamer1-plugins-1.4.5_2, gstreamer1-plugins-bad-1.4.5_1, gstreamer1-plugins-good-1.4.5, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso-codes-3.60, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, py27-dbus-1.2.0_1, pydbus-common-1.2.0_1, python2-2_3, python27-2.7.10, qca-2.1.0_3, qjson-0.8.1, qoauth-1.0.1_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, telepathy-farstream-0.6.2_1, telepathy-glib-0.24.1, telepathy-qt4-0.9.4, tiff-4.0.4, trousers-tddl-0.3.10_7, vala-0.28.0, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Www

creox-0.3_3
Realtime sound processor
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, celt-0.11.3_2, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, e2fsprogs-libuuid-1.42.12, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, flac-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jackit-0.124.1_5, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libsamplerate-0.1.8_6, libsndfile-1.0.25_5, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, readline-6.3.8, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Audio

cs-calligra-l10n-2.7.5_3
Czech messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Editors

cs-kde-l10n-4.14.3
Czech messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Misc

da-calligra-l10n-2.7.5_3
Danish messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Editors

da-kde-l10n-4.14.3
Danish messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Misc

de-calligra-l10n-2.7.5_3
German messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: German, Editors

de-kde-l10n-4.14.3
German messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: German

digikam-4.2.0_2
KDE4 digital photo management application
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.1.10_2,1, OpenEXR-2.2.0_5, akonadi-1.13.0, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, boost-libs-1.55.0_5, ca_root_nss-3.20, cairo-1.14.2,2, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, cups-client-2.0.3_2, cups-image-2.0.3_2, curl-7.44.0, cyrus-sasl-2.1.26_9, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, digikam-doc-4.2.0, digikam-l10n-4.2.0, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, e2fsprogs-libuuid-1.42.12, eigen-3.2.2_1, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, ghostscript9-base-9.06_11, ghostscript9-x11-9.06_11, giflib-5.0.6, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, gpgme-1.5.5, gpsd-3.14_3, grantlee-0.5.1, graphite2-1.3.0, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, harfbuzz-1.0.1, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, kdepimlibs-4.14.3_1, lcms-1.19_6,1, lcms2-2.7_1, lensfun-0.3.0, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libcroco-0.6.8_2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.60,1, libedit-3.1.20150325_1, libexif-0.6.21_4, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglapi-10.4.6, libgpg-error-1.19_1, libgphoto2-2.5.8_1, libgsf-1.14.34, libical-1.0.1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libkdcraw-4.14.3_1, libkexiv2-4.14.3, libkface-4.2.0, libkgeomap-4.2.0, libkipi-4.14.3, libksba-1.3.3, liblqr-1-0.4.1_8, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.3, libpgf-7.15.32, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, libraw-0.16.2_1, librsvg2-2.40.10, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libv4l-1.6.3_1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libwmf-0.2.8.4_14, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, mDNSResponder-567, marble-4.14.3, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.26, mysql56-server-5.6.26, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-2.4.9_6, opencv-core-2.4.9_3, openjpeg-2.1.0_1, openldap-client-2.4.41, orc-0.4.24_1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, prison-1.0_1, python2-2_3, python27-2.7.10, qca-2.1.0_3, qjson-0.8.1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-mysql-plugin-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, quazip-0.7.1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, sqlite3-3.8.11.1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, webp-0.4.3, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Graphics

digikam-doc-4.2.0
Documentation for digiKam, showFoto, and Kipi-plugins
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Graphics

digikam-l10n-4.2.0
l10n for digiKam, showFoto, and Kipi-plugins
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Graphics

dikt-2l_3
Dictionary for KDE4
Long description | Changes | Main Web Site
Maintained by: goran.tal@gmail.com
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Textproc, Net

dolphin-plugins-4.14.3
Plugins for Dolphin file manager
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libkonq-4.14.3, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Devel

dragon-player-4.14.3
KDE multimedia player with a focus on simplicity
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Multimedia

ebook-tools-0.2.2_3
Accesses and converts various ebook file formats
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.20, cmake-3.2.3_2, cmake-modules-3.2.3, curl-7.44.0, expat-2.1.0_3, jsoncpp-0.6.0.r2_2, libarchive-3.1.2_4,1, libxml2-2.9.2_3, libzip-1.0.1, lzo2-2.09
Also listed in: Textproc

el-calligra-l10n-2.7.5_3
Modern Greek messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Editors

el-kde-l10n-4.14.3
Modern Greek messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Misc

en_GB-calligra-l10n-2.6.4_3
British messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Editors

en_GB-kde-l10n-4.14.3
British messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Misc

es-calligra-l10n-2.7.5_3
Spanish messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Editors, Spanish

es-kde-l10n-4.14.3
Spanish messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Misc, Spanish

et-calligra-l10n-2.7.5_3
Estonian messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Editors

et-kde-l10n-4.14.3
Estonian messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Misc

eu-kde-l10n-4.14.3
Basque messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Misc

fa-kde-l10n-4.14.3
Farsi (Persian) messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Misc

fet-5.27.5
Free timetabling software
Long description | Changes | Main Web Site
Maintained by: udvzsolt@gmail.com
Requires: ca_root_nss-3.20, expat-2.1.0_3, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.5.1, glib-2.44.1_1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, pcre-8.37_4, perl5-5.20.2_6, png-1.6.17_1, python27-2.7.10, qt4-corelib-4.8.6_5, qt4-gui-4.8.6_5, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-qmake-4.8.6, qt4-rcc-4.8.6, qt4-uic-4.8.6, qt4-xml-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Deskutils

fi-calligra-l10n-2.7.5_3
Finnish messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Editors

fi-kde-l10n-4.14.3
Finnish messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Misc

filelight-4.14.3
Map of concentric segmented-rings representing file system
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Sysutils

fr-calligra-l10n-2.7.5_3
French messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: French, Editors

fr-kde-l10n-4.14.3
French messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: French

frescobaldi-2.0.15_2
Music score editor for lilypond
Long description | Changes | Main Web Site
Maintained by: martin.dieringer@gmx.de
Requires: ImageMagick-6.9.1.10_2,1, OpenEXR-2.2.0_5, akonadi-1.13.0, atk-2.16.0, attica-0.4.2,2, avahi-app-0.6.31_5, baloo-4.14.3, boost-libs-1.55.0_5, ca_root_nss-3.20, cairo-1.14.2,2, chmlib-0.40_1, clucene-2.3.3.4_6, compositeproto-0.4.2, consolekit-0.4.5_4, cups-client-2.0.3_2, cups-image-2.0.3_2, curl-7.44.0, cyrus-sasl-2.1.26_9, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, desktop-file-utils-0.22_3, djvulibre-3.5.25.3_3, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, e2fsprogs-libuuid-1.42.12, ebook-tools-0.2.2_3, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, fontforge-20150824, freetype-1.3.1_5, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, ghostscript9-base-9.06_11, ghostscript9-x11-9.06_11, giflib-5.0.6, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, gpgme-1.5.5, grantlee-0.5.1, graphite2-1.3.0, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, guile-1.8.8_2, hal-0.5.14_30, harfbuzz-1.0.1, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kactivities-4.13.3, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdegraphics-mobipocket-4.14.3, kdelibs-4.14.3, kdepimlibs-4.14.3_1, kfilemetadata-4.14.3_2, lcms-1.19_6,1, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libassuan-2.2.1, libcroco-0.6.8_2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.60,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglapi-10.4.6, libgpg-error-1.19_1, libgsf-1.14.34, libical-1.0.1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libkexiv2-4.14.3, libksba-1.3.3, libkscreen-1.0.5_1, liblqr-1-0.4.1_8, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.3, libpotrace-1.11_1, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, librsvg2-2.40.10, libspectre-0.2.7_1, libspiro-0.5.20150702,1, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libuninameslist-20091231_1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libwmf-0.2.8.4_14, libx264-0.144.2533_1, libxcb-1.11_1, libxkbfile-1.0.8_3, libxkbui-1.0.2_4, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, libzip-1.0.1, lilypond-2.18.2_4, mDNSResponder-567, mftrace-1.2.18_1, mkfontdir-1.0.7, mkfontscale-1.1.2, mpfr-3.1.2_2, mysql56-client-5.6.26, mysql56-server-5.6.26, nepomuk-core-4.14.3_2, nettle-2.7.1, npth-1.2, nspr-4.10.9, okular-4.14.3_2, opencv-core-2.4.9_3, openjpeg-2.1.0_1, openjpeg15-1.5.2_1, openldap-client-2.4.41, orc-0.4.24_1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, poppler-0.34.0, poppler-data-0.4.7, poppler-qt4-0.34.0, potrace-1.11_1, printproto-1.0.5, prison-1.0_1, psutils-1.17_5, py27-dbus-1.2.0_1, py27-poppler-qt4-0.18.1_4, py27-pykde4-4.14.3, py27-qt4-core-4.11.3,1, py27-qt4-dbussupport-4.11.3, py27-qt4-declarative-4.11.3, py27-qt4-designer-4.11.3,1, py27-qt4-gui-4.11.3,1, py27-qt4-network-4.11.3,1, py27-qt4-opengl-4.11.3,1, py27-qt4-phonon-4.11.3, py27-qt4-script-4.11.3,1, py27-qt4-sql-4.11.3,1, py27-qt4-svg-4.11.3,1, py27-qt4-webkit-4.11.3, py27-qt4-xml-4.11.3,1, py27-setuptools27-17.0, py27-sip-4.16.5,1, pydbus-common-1.2.0_1, python-2.7_2,2, python2-2_3, python27-2.7.10, qca-2.1.0_3, qimageblitz-0.0.6_2, qjson-0.8.1, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-mysql-plugin-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qwt5-5.2.3, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, sqlite3-3.8.11.1, svgalib-1.4.3_7, t1lib-5.1.2_4,1, t1utils-1.32, taglib-1.9.1_2, teckit-2.5.1_1, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1, tex-ptexenc-1.3.3_2, tex-web2c-20150521_1, texlive-base-20150521_4, texlive-texmf-20150523_3, texlive-tlmgr-20150523_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, webp-0.4.3, xapian-core-1.2.21,1, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-image-0.4.0_1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0, zziplib-0.13.62_2
Also listed in: Print

ga-kde-l10n-4.14.3
Irish messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Misc

gl-calligra-l10n-2.7.5_3
Gallegan messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Editors

gl-kde-l10n-4.14.3
Gallegan messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Misc

granatier-4.14.3
Bomberman clone
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, flac-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libkdegames-4.14.3, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libsndfile-1.0.25_5, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, openal-soft-1.16.0_2, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Games

gwenview-4.14.3
Image viewer and browser for KDE 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.1.10_2,1, OpenEXR-2.2.0_5, akonadi-1.13.0, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, baloo-4.14.3, boost-libs-1.55.0_5, ca_root_nss-3.20, cairo-1.14.2,2, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, cups-client-2.0.3_2, cups-image-2.0.3_2, curl-7.44.0, cyrus-sasl-2.1.26_9, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, e2fsprogs-libuuid-1.42.12, ebook-tools-0.2.2_3, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, ghostscript9-base-9.06_11, ghostscript9-x11-9.06_11, giflib-5.0.6, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, gpgme-1.5.5, grantlee-0.5.1, graphite2-1.3.0, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, harfbuzz-1.0.1, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kactivities-4.13.3, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdegraphics-mobipocket-4.14.3, kdelibs-4.14.3, kdepimlibs-4.14.3_1, kfilemetadata-4.14.3_2, lcms-1.19_6,1, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libcroco-0.6.8_2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.60,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libgsf-1.14.34, libical-1.0.1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libkdcraw-4.14.3_1, libkipi-4.14.3, libkonq-4.14.3, libksba-1.3.3, liblqr-1-0.4.1_8, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, libraw-0.16.2_1, librsvg2-2.40.10, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libwmf-0.2.8.4_14, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, libzip-1.0.1, lzo2-2.09, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.26, mysql56-server-5.6.26, nepomuk-core-4.14.3_2, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, openjpeg-2.1.0_1, openjpeg15-1.5.2_1, openldap-client-2.4.41, orc-0.4.24_1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, poppler-0.34.0, poppler-data-0.4.7, poppler-qt4-0.34.0, prison-1.0_1, python2-2_3, python27-2.7.10, qca-2.1.0_3, qjson-0.8.1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-mysql-plugin-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, svgalib-1.4.3_7, taglib-1.9.1_2, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, webp-0.4.3, xapian-core-1.2.21,1, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Graphics

he-kde-l10n-4.14.3
Hebrew messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Hebrew

hi-kde-l10n-4.14.3
Hindi messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Misc

hr-kde-l10n-4.14.3
Croatian messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-e